hierarchy_manager.hm_config_form:
  title: 'Hierarchy Manager'
  route_name: hierarchy_manager.hm_config_form
  description: 'Hierarchy Manager Config'
  parent: system.admin_config_ui
  weight: 99

# HM Display Profile Entity menu items definition
entity.hm_display_profile.collection:
  title: 'HM Display Profile Entity'
  route_name: entity.hm_display_profile.collection
  description: 'List HM Display Profile Entity (bundles)'
  parent: system.admin_structure
  weight: 99
